CREATE TABLE ben_elig_los_prte (
    ELIG_LOS_PRTE_ID         NUMBER(18, 0),
    START_DATE               DATE         ,
    END_DATE                 DATE         ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    LOS_FCTR_ID              NUMBER(18, 0)    NOT NULL,
    ELIGY_PRFL_ID            NUMBER(18, 0)    NOT NULL,
    ORDR_NUM                 NUMBER(18, 0),
    EXCLD_FLAG               VARCHAR2(120)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CRITERIA_SCORE           NUMBER       ,
    CRITERIA_WEIGHT          NUMBER       ,
    ELIG_LOS_PRTE_ID         NUMBER(18, 0),
    START_DATE               DATE         ,
    END_DATE                 DATE         ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    LOS_FCTR_ID              NUMBER(18, 0)    NOT NULL,
    ELIGY_PRFL_ID            NUMBER(18, 0)    NOT NULL,
    ORDR_NUM                 NUMBER(18, 0),
    EXCLD_FLAG               VARCHAR2(120)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CRITERIA_SCORE           NUMBER       ,
    CRITERIA_WEIGHT          NUMBER       ,
    CONSTRAINT pk_ben_elig_los_prte PRIMARY KEY (ELIG_LOS_PRTE_ID, ELIG_LOS_PRTE_ID)
);
